/* reset */
@font-face {
 font-family:Freehand521W01-Regular;
 src: url("fonts/tt1018m.eot") /* EOT file for IE */
}
@font-face {
 font-family:Freehand521W01-Regular;
 src: url("fonts/tt1018m.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family:FreestyleScript;
 src: url("fonts/FREESCPT.eot") /* EOT file for IE */
}
@font-face {
 font-family:FreestyleScript;
 src: url("fonts/FREESCPT.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
  font-family: 'Helvetica Neue LT Std';
  src: url('fonts/HelveticaNeueLTStd.eot'); /* IE9 Compat Modes */
  src: url('fonts/HelveticaNeueLTStd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/HelveticaNeueLTStd.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/HelveticaNeueLTStd.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/HelveticaNeueLTStd.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/HelveticaNeueLTStd.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'HelveticaNeueLT Std';
  src: url('fonts/HelveticaNeueLTStd-Bd_0.eot'); /* IE9 Compat Modes */
  src: url('fonts/HelveticaNeueLTStd-Bd_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/HelveticaNeueLTStd-Bd_0.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/HelveticaNeueLTStd-Bd_0.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/HelveticaNeueLTStd-Bd_0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/HelveticaNeueLTStd-Bd_0.svg#svgFontName') format('svg'); /* Legacy iOS */
}


/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, nav ul, nav li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style:none;
	margin:0;
	padding:0;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* start editing from here */
a {
	text-decoration:none;
}
.txt-rt {
	text-align:right;
}/* text align right */
.txt-lt {
	text-align:left;
}/* text align left */
.txt-center {
	text-align:center;
}/* text align center */
.float-rt {
	float:right;
}/* float right */
.float-lt {
	float:left;
}/* float left */
.clear {
	clear:both;
}/* clear float */
.pos-relative {
	position:relative;
}/* Position Relative */
.pos-absolute {
	position:absolute;
}/* Position Absolute */
.vertical-base {
	vertical-align:baseline;
}/* vertical align baseline */
.vertical-top {
	vertical-align:top;
}/* vertical align top */
.underline {
	padding-bottom:5px;
	border-bottom: 1px solid #eee;
	margin:0 0 20px 0;
}/* Add 5px bottom padding and a underline */
nav.vertical ul li {
	display:block;
}/* vertical menu */
nav.horizontal ul li {
	display: inline-block;
}/* horizontal menu */
img {
	max-width:100%;
}
/*end reset*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;background:#d9bf95 url(../images/bg-header.png) no-repeat center top; font-size:14px; font-family:"Helvetica Neue LT Std","Helvetica Neue",Arial,sans-serif; color:#343434;
}

/* Global */
.menu_icon {
	float:left;
	width:100%;
	display:none; background:#fff; }
.menu{ float:left; width:99%;padding:16px 0 16px 10px;color: #343434; font-family: "Helvetica Neue LT Std","Helvetica Neue",Arial,sans-serif;   font-size: 16px;
background-image:url(../images/menu_icon.png); background-repeat:no-repeat; background-position:right center;}

header{ float:left; width:100%; }
.main-wrapper{ width:1176px; margin:0 auto;}
.logo{ float:left; width:100%; padding:40px 0 20px 0; text-align:center; min-height:180px;}
.logo a{  width:100%;border:none;}
.topmenu{ float:left; width:100%; background:url(../images/menu_strip.png) repeat-x;}
.topmenu ul{ float:left; width:auto; list-style:none;}
.topmenu ul li{ float:left; width:auto; list-style:none; padding:5px;}
.topmenu ul li a{ float:left; width:auto; text-decoration:none; font-size:16px; font-family:"Helvetica Neue LT Std","Helvetica Neue",Arial,sans-serif; color:#4b4b4b; padding:12px 16px; text-transform:uppercase;}
.topmenu ul li a.active{background:#60d74d; color:#fff;}
.topmenu ul li a:hover{background:#60d74d; color:#fff;}
.facebook_top{ float:right; width:auto; padding:0px; margin:5px 10px 0 0;}
.wrapper{ float:left; width:100%;}
.banner{ float:left; width:100%;}
.banner img{ float:left; width:100%;}
.banner_text{ width:42.845360825%; padding: 2.577319588%; background:#2a2a2f url(../images/banner_strip.png); background-repeat:repeat-x; color:#fdcb34; position:relative; left:0px; bottom:200px; margin:0 0 -150px 0; float:right;  font-size:24px;font-family:Arial,sans-serif; }
.banner_text span{ width:100%; float:left; color:#fff; font-size:13px;font-family:Arial,sans-serif; margin:10px 0 0 0; line-height:18px;}

.left_content{ float:left; width:69.38775510204082%;}
.right_content{ float:left; width:30.612244897959184%;}

.banner-info{ float:left; width:88.888888889%;; padding:5.555555556%; background:#465d79; min-height:340px;}
.banner-info div:last-child{ margin:0px; padding:0px; border:none;}
.banner-info_box{ width:100%; margin:0; float:left; border-bottom:1px solid #45799c; padding:0 0 20px 0; margin:0 0 20px 0;}
.banner-info_box .title{ float:left; margin:0px 0 5px 0; width:100%; text-align:left;font-size:24px; font-family:Arial,sans-serif; color:#3fd1e8; }

.banner-info_box p{ float:left; margin:3px 0 0 0; width:100%; text-align:left;font-size:16px; font-family:Arial,sans-serif; color:#fff; padding:0px 0 0px 0;}
.banner-info_box a { color: #ffffff; }


.weather_content{ float:left; width: 94.444444444%; /* 340 (originally 360) / 360 */ 
border: 0; text-decoration:none;
margin: 0; 
padding:30px 2.777777778%; background:#ebebeb; text-align:center; min-height: 598px;}

.gallery_container {
    float: left;
    padding: 2.85714%;
    width: 94.2857%; background:#f3f3f3;
}
.gallery{ float:left; width:100%;}
.gallery_items{ float:left; width: 33.333333333%;}
.gallerybox {
    float: left;
    width: 97.333333333%; /* 292 (originally 300) / 300 */ 
padding: 1.333333333%; text-align:center;
}



.main-content{ float:left; width:100%; background:#ffffff; min-height:269px;}
.main-content .content-box{ float:left; width:94.285714286%; margin-top:20px; padding: 2.857142857%; min-height:350px; background:#fff;}
.content-box P{ float:left; width:100%; padding:0 0 20px 0; font-size:16px; font-family:Arial,sans-serif; color:#606060; line-height:24px;}
.content-box .highlight{ color:#323232; font-weight:bold;}

footer{ float:left; width:100%; background:#D9BF95;}
.footer-content{ float:left; width:100%; margin:20px 0;}
.footer-content span{ float:right; width:auto; margin:0 0 0 10px; font-size:14px; font-family:"Helvetica Neue LT Std","Helvetica Neue",Arial,sans-serif; color:#2a2a2a;}

.footer_info{ float:right; margin:0 0px 0 0; width:160px;}

.page-title { font-size: 18px; color: #003F84; font-weight: bold; margin-bottom: 15px; text-transform: uppercase; }

table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb;
}
td,th {
    border-top: 1px solid #ddd;
    padding: 4px 8px;
}
tbody tr:nth-child(even)  td { background-color: #eee; }


.thumbimg { width: 31%; margin: 10px; float: left;}
.thumbimg div { font-weight: bold; font-size: 14px; color: #0180B9; text-align: center;}

.noborders { border-collapse: none !important; border-spacing: none !important; border: none !important; }
.noborders td { border-top: none !important; padding: 0px !important; }

div h3 { font-size: 15px; font-weight: bold; color: #0180B9; margin-bottom: 12px; }
.cntpnl { width: 48%; margin: 8px; float: left; }
.cntTitle {font-size: 13px; font-weight: bold; margin-top: 7px; margin-bottom: 7px;}

.weather_content h2 { font-size: 20px; font-weight: bold; color: #465D79;}